.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27875/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.105957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27875/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.158203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27875/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.128906;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.453126px;}
._4{margin-left:-1.944425px;}
._0{width:11.712079px;}
._2{width:12.901549px;}
._5{width:14.784072px;}
._1{width:16.845693px;}
._7{width:18.478930px;}
._6{width:20.793823px;}
.fc4{color:rgb(56,118,29);}
.fc2{color:transparent;}
.fc1{color:rgb(53,28,117);}
.fc3{color:rgb(32,33,36);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.999999px;}
.fs1{font-size:44.000001px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.yd4{bottom:58.983769px;}
.yd3{bottom:76.533769px;}
.y6c{bottom:82.629898px;}
.y24{bottom:94.083769px;}
.y49{bottom:98.837956px;}
.y23{bottom:111.467331px;}
.yd2{bottom:111.633769px;}
.y48{bottom:119.313034px;}
.yd1{bottom:129.183769px;}
.y101{bottom:135.537932px;}
.y47{bottom:139.787965px;}
.yd0{bottom:146.256148px;}
.y8d{bottom:147.588203px;}
.y22{bottom:149.658769px;}
.y100{bottom:153.086622px;}
.y46{bottom:159.755788px;}
.ycf{bottom:164.283769px;}
.y21{bottom:167.208769px;}
.y8c{bottom:168.063361px;}
.yff{bottom:170.636582px;}
.ya4{bottom:177.028208px;}
.yce{bottom:181.833769px;}
.y20{bottom:184.592319px;}
.y45{bottom:185.379055px;}
.yfe{bottom:188.186662px;}
.y8b{bottom:188.537569px;}
.y6b{bottom:197.500995px;}
.ycd{bottom:198.907457px;}
.yfd{bottom:205.736582px;}
.y8a{bottom:209.012727px;}
.y6a{bottom:215.958769px;}
.ycc{bottom:216.933769px;}
.y1f{bottom:222.783769px;}
.yfc{bottom:223.287932px;}
.y44{bottom:225.776074px;}
.y89{bottom:229.488283px;}
.y69{bottom:233.508769px;}
.ya3{bottom:234.363272px;}
.ycb{bottom:234.483769px;}
.y1e{bottom:239.817465px;}
.yfb{bottom:240.831108px;}
.y43{bottom:244.233769px;}
.y88{bottom:250.152483px;}
.y68{bottom:251.058769px;}
.yca{bottom:251.555473px;}
.ya2{bottom:254.542410px;}
.yfa{bottom:258.858769px;}
.y42{bottom:261.783769px;}
.y67{bottom:268.487569px;}
.y87{bottom:268.608769px;}
.yc9{bottom:269.583769px;}
.y1d{bottom:275.433769px;}
.yf9{bottom:276.408769px;}
.y41{bottom:279.333769px;}
.y86{bottom:286.038283px;}
.yc8{bottom:287.133769px;}
.y66{bottom:288.963361px;}
.y1c{bottom:292.983769px;}
.yf8{bottom:293.958769px;}
.y40{bottom:296.256104px;}
.yc7{bottom:304.206148px;}
.y85{bottom:306.513283px;}
.y65{bottom:309.437647px;}
.y1b{bottom:310.533769px;}
.yf7{bottom:311.032378px;}
.y3f{bottom:322.067104px;}
.yc6{bottom:322.233769px;}
.y84{bottom:326.987608px;}
.y1a{bottom:327.962965px;}
.ya1{bottom:328.083769px;}
.yf6{bottom:329.058769px;}
.y64{bottom:330.101332px;}
.yc5{bottom:339.783769px;}
.ya0{bottom:345.167969px;}
.yf5{bottom:346.136582px;}
.y83{bottom:347.568414px;}
.y19{bottom:348.437807px;}
.y63{bottom:348.558769px;}
.yc4{bottom:356.861622px;}
.y3e{bottom:360.258769px;}
.yf4{bottom:363.686582px;}
.y9f{bottom:365.641701px;}
.y62{bottom:366.108769px;}
.y18{bottom:368.912965px;}
.yc3{bottom:374.412972px;}
.y3d{bottom:377.808769px;}
.yf3{bottom:381.236582px;}
.y61{bottom:383.537647px;}
.y82{bottom:386.159064px;}
.y9e{bottom:386.651510px;}
.y17{bottom:389.387807px;}
.yc2{bottom:391.961622px;}
.y3c{bottom:394.730827px;}
.yf2{bottom:398.787853px;}
.y60{bottom:404.201927px;}
.y9d{bottom:405.108769px;}
.yc1{bottom:409.511582px;}
.y16{bottom:409.862807px;}
.yf1{bottom:416.336582px;}
.y3b{bottom:420.308151px;}
.y5f{bottom:422.658769px;}
.yc0{bottom:427.061662px;}
.y15{bottom:430.526094px;}
.yf0{bottom:433.886582px;}
.y5e{bottom:440.088004px;}
.y9c{bottom:440.275181px;}
.ybf{bottom:444.611582px;}
.y14{bottom:448.983769px;}
.yef{bottom:451.436582px;}
.y81{bottom:452.763283px;}
.y9b{bottom:458.733769px;}
.y5d{bottom:460.751610px;}
.ybe{bottom:462.157417px;}
.y13{bottom:466.412766px;}
.yee{bottom:468.980076px;}
.y80{bottom:473.003735px;}
.y9a{bottom:476.351808px;}
.y3a{bottom:478.233769px;}
.y5c{bottom:479.208769px;}
.ybd{bottom:480.183769px;}
.yed{bottom:487.008769px;}
.y12{bottom:487.010117px;}
.y99{bottom:494.876491px;}
.y39{bottom:495.850936px;}
.y5b{bottom:496.760076px;}
.ybc{bottom:497.733769px;}
.yec{bottom:504.086582px;}
.y7f{bottom:512.867653px;}
.y98{bottom:513.333769px;}
.y38{bottom:514.308769px;}
.ybb{bottom:514.811662px;}
.yeb{bottom:521.631108px;}
.y97{bottom:530.762013px;}
.y37{bottom:531.737647px;}
.yba{bottom:532.354957px;}
.y7e{bottom:533.687647px;}
.y11{bottom:533.867242px;}
.yea{bottom:539.658769px;}
.y5a{bottom:543.428676px;}
.yb9{bottom:550.383769px;}
.y96{bottom:551.426769px;}
.y36{bottom:552.401332px;}
.y7d{bottom:554.162926px;}
.ye9{bottom:556.859410px;}
.yb8{bottom:567.461622px;}
.y95{bottom:569.883769px;}
.y35{bottom:570.858769px;}
.y7c{bottom:574.637688px;}
.yb7{bottom:585.006069px;}
.y94{bottom:587.433769px;}
.y34{bottom:588.408769px;}
.y10{bottom:595.233769px;}
.y7b{bottom:595.235039px;}
.ye8{bottom:600.966768px;}
.yb6{bottom:603.033769px;}
.y93{bottom:604.863322px;}
.y33{bottom:605.958769px;}
.y113{bottom:606.454518px;}
.y59{bottom:607.001332px;}
.yf{bottom:612.783769px;}
.yb5{bottom:620.107417px;}
.y32{bottom:623.387766px;}
.y112{bottom:624.483132px;}
.y58{bottom:625.458769px;}
.ye{bottom:630.333769px;}
.yb4{bottom:638.133769px;}
.y111{bottom:641.557098px;}
.y7a{bottom:642.092640px;}
.y57{bottom:643.076332px;}
.y31{bottom:643.862926px;}
.yd{bottom:647.762926px;}
.ye7{bottom:654.708769px;}
.yb3{bottom:655.206108px;}
.y110{bottom:659.583132px;}
.y56{bottom:661.533769px;}
.y30{bottom:664.526451px;}
.yc{bottom:668.237766px;}
.ye6{bottom:672.258769px;}
.yb2{bottom:673.233769px;}
.y10f{bottom:677.133132px;}
.y55{bottom:678.962608px;}
.y2f{bottom:682.983769px;}
.yb{bottom:688.835117px;}
.ye5{bottom:689.808769px;}
.yb1{bottom:690.311582px;}
.y10e{bottom:694.683132px;}
.y54{bottom:699.437926px;}
.y2e{bottom:700.533769px;}
.y79{bottom:703.458769px;}
.ye4{bottom:706.882100px;}
.yb0{bottom:707.862853px;}
.y10d{bottom:711.756701px;}
.y2d{bottom:718.151293px;}
.y53{bottom:719.912926px;}
.y78{bottom:721.076927px;}
.ye3{bottom:724.908769px;}
.yaf{bottom:725.406108px;}
.y10c{bottom:729.783132px;}
.ya{bottom:735.692283px;}
.y2c{bottom:736.608769px;}
.y77{bottom:739.533769px;}
.y52{bottom:740.575975px;}
.ye2{bottom:742.458769px;}
.yae{bottom:742.961582px;}
.y10b{bottom:747.333132px;}
.y2b{bottom:754.037766px;}
.y76{bottom:756.962926px;}
.y51{bottom:759.033769px;}
.ye1{bottom:760.008769px;}
.yad{bottom:760.511582px;}
.y10a{bottom:764.406741px;}
.y2a{bottom:774.512766px;}
.y50{bottom:776.462926px;}
.ye0{bottom:777.078846px;}
.y75{bottom:777.437608px;}
.yac{bottom:778.062853px;}
.y109{bottom:782.433132px;}
.ydf{bottom:795.108769px;}
.y29{bottom:795.110117px;}
.yab{bottom:795.611582px;}
.y4f{bottom:796.937926px;}
.y74{bottom:797.912926px;}
.y108{bottom:799.983132px;}
.yde{bottom:812.658769px;}
.yaa{bottom:813.161582px;}
.y107{bottom:817.057812px;}
.y9{bottom:817.533769px;}
.y4e{bottom:817.601610px;}
.y73{bottom:818.387608px;}
.ydd{bottom:829.735353px;}
.ya9{bottom:831.061974px;}
.y106{bottom:834.612853px;}
.y8{bottom:835.151293px;}
.y4d{bottom:836.126293px;}
.y72{bottom:839.051610px;}
.y28{bottom:841.967281px;}
.ydc{bottom:847.287892px;}
.ya8{bottom:851.539512px;}
.y7{bottom:853.608769px;}
.y4c{bottom:854.583769px;}
.y71{bottom:857.508769px;}
.y105{bottom:870.570851px;}
.y6{bottom:871.158768px;}
.ya7{bottom:872.011973px;}
.y4b{bottom:872.134800px;}
.y70{bottom:874.937607px;}
.y92{bottom:879.933768px;}
.ydb{bottom:882.858768px;}
.y5{bottom:888.587884px;}
.ya6{bottom:892.488241px;}
.y6f{bottom:895.412925px;}
.y91{bottom:897.017929px;}
.yda{bottom:900.408768px;}
.y27{bottom:903.333768px;}
.y4{bottom:909.183768px;}
.y104{bottom:911.133768px;}
.ya5{bottom:913.084800px;}
.y6e{bottom:915.887607px;}
.y90{bottom:917.836973px;}
.yd9{bottom:917.958768px;}
.y4a{bottom:918.816766px;}
.y26{bottom:920.762925px;}
.y3{bottom:926.612884px;}
.y103{bottom:928.212851px;}
.yd8{bottom:935.032376px;}
.y6d{bottom:936.485116px;}
.y8f{bottom:938.313241px;}
.y25{bottom:941.358768px;}
.y2{bottom:947.208768px;}
.y102{bottom:947.351268px;}
.yd7{bottom:953.058768px;}
.y8e{bottom:959.766766px;}
.yd6{bottom:970.608768px;}
.y1{bottom:983.166766px;}
.yd5{bottom:988.158768px;}
.h3{height:33.828124px;}
.h2{height:37.210938px;}
.h1{height:48.193359px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x2{left:80.925000px;}
.x18{left:82.304178px;}
.x12{left:84.762604px;}
.xd{left:93.551848px;}
.x17{left:115.463441px;}
.x15{left:135.887604px;}
.x1a{left:142.718541px;}
.xb{left:159.842365px;}
.xa{left:172.268817px;}
.x19{left:191.204930px;}
.x9{left:215.634411px;}
.x4{left:216.734142px;}
.x7{left:221.851940px;}
.x5{left:232.625500px;}
.x3{left:241.613781px;}
.x13{left:249.768929px;}
.xe{left:257.400117px;}
.x6{left:266.364881px;}
.x14{left:289.840103px;}
.xc{left:303.527231px;}
.x1{left:312.572111px;}
.x11{left:334.691068px;}
.x16{left:337.171117px;}
.xf{left:342.879547px;}
.x10{left:666.246467px;}
.x8{left:672.902578px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.567308pt;}
._4{margin-left:-1.994282pt;}
._0{width:12.012389pt;}
._2{width:13.232358pt;}
._5{width:15.163151pt;}
._1{width:17.277634pt;}
._7{width:18.952749pt;}
._6{width:21.326998pt;}
.fs2{font-size:41.025640pt;}
.fs1{font-size:45.128206pt;}
.fs0{font-size:61.538462pt;}
.y0{bottom:0.000000pt;}
.yd4{bottom:60.496173pt;}
.yd3{bottom:78.496173pt;}
.y6c{bottom:84.748613pt;}
.y24{bottom:96.496173pt;}
.y49{bottom:101.372263pt;}
.y23{bottom:114.325468pt;}
.yd2{bottom:114.496173pt;}
.y48{bottom:122.372343pt;}
.yd1{bottom:132.496173pt;}
.y101{bottom:139.013263pt;}
.y47{bottom:143.372272pt;}
.yd0{bottom:150.006305pt;}
.y8d{bottom:151.372516pt;}
.y22{bottom:153.496173pt;}
.y100{bottom:157.011920pt;}
.y46{bottom:163.852090pt;}
.ycf{bottom:168.496173pt;}
.y21{bottom:171.496173pt;}
.y8c{bottom:172.372678pt;}
.yff{bottom:175.011879pt;}
.ya4{bottom:181.567392pt;}
.yce{bottom:186.496173pt;}
.y20{bottom:189.325456pt;}
.y45{bottom:190.132364pt;}
.yfe{bottom:193.011961pt;}
.y8b{bottom:193.371866pt;}
.y6b{bottom:202.565123pt;}
.ycd{bottom:204.007648pt;}
.yfd{bottom:211.011879pt;}
.y8a{bottom:214.372028pt;}
.y6a{bottom:221.496173pt;}
.ycc{bottom:222.496173pt;}
.y1f{bottom:228.496173pt;}
.yfc{bottom:229.013263pt;}
.y44{bottom:231.565204pt;}
.y89{bottom:235.372598pt;}
.y69{bottom:239.496173pt;}
.ya3{bottom:240.372587pt;}
.ycb{bottom:240.496173pt;}
.y1e{bottom:245.966631pt;}
.yfb{bottom:247.006264pt;}
.y43{bottom:250.496173pt;}
.y88{bottom:256.566649pt;}
.y68{bottom:257.496173pt;}
.yca{bottom:258.005614pt;}
.ya2{bottom:261.069139pt;}
.yfa{bottom:265.496173pt;}
.y42{bottom:268.496173pt;}
.y67{bottom:275.371866pt;}
.y87{bottom:275.496173pt;}
.yc9{bottom:276.496173pt;}
.y1d{bottom:282.496173pt;}
.yf9{bottom:283.496173pt;}
.y41{bottom:286.496173pt;}
.y86{bottom:293.372598pt;}
.yc8{bottom:294.496173pt;}
.y66{bottom:296.372678pt;}
.y1c{bottom:300.496173pt;}
.yf8{bottom:301.496173pt;}
.y40{bottom:303.852415pt;}
.yc7{bottom:312.006305pt;}
.y85{bottom:314.372598pt;}
.y65{bottom:317.371946pt;}
.y1b{bottom:318.496173pt;}
.yf7{bottom:319.007567pt;}
.y3f{bottom:330.325235pt;}
.yc6{bottom:330.496173pt;}
.y84{bottom:335.371906pt;}
.y1a{bottom:336.372272pt;}
.ya1{bottom:336.496173pt;}
.yf6{bottom:337.496173pt;}
.y64{bottom:338.565468pt;}
.yc5{bottom:348.496173pt;}
.ya0{bottom:354.018430pt;}
.yf5{bottom:355.011879pt;}
.y83{bottom:356.480425pt;}
.y19{bottom:357.372110pt;}
.y63{bottom:357.496173pt;}
.yc4{bottom:366.011920pt;}
.y3e{bottom:369.496173pt;}
.yf4{bottom:373.011879pt;}
.y9f{bottom:375.017129pt;}
.y62{bottom:375.496173pt;}
.y18{bottom:378.372272pt;}
.yc3{bottom:384.013304pt;}
.y3d{bottom:387.496173pt;}
.yf3{bottom:391.011879pt;}
.y61{bottom:393.371946pt;}
.y82{bottom:396.060578pt;}
.y9e{bottom:396.565651pt;}
.y17{bottom:399.372110pt;}
.yc2{bottom:402.011920pt;}
.y3c{bottom:404.852130pt;}
.yf2{bottom:409.013182pt;}
.y60{bottom:414.566079pt;}
.y9d{bottom:415.496173pt;}
.yc1{bottom:420.011879pt;}
.y16{bottom:420.372110pt;}
.yf1{bottom:427.011879pt;}
.y3b{bottom:431.085283pt;}
.y5f{bottom:433.496173pt;}
.yc0{bottom:438.011961pt;}
.y15{bottom:441.565224pt;}
.yf0{bottom:445.011879pt;}
.y5e{bottom:451.372312pt;}
.y9c{bottom:451.564289pt;}
.ybf{bottom:456.011879pt;}
.y14{bottom:460.496173pt;}
.yef{bottom:463.011879pt;}
.y81{bottom:464.372598pt;}
.y9b{bottom:470.496173pt;}
.y5d{bottom:472.565753pt;}
.ybe{bottom:474.007607pt;}
.y13{bottom:478.372068pt;}
.yee{bottom:481.005207pt;}
.y80{bottom:485.132036pt;}
.y9a{bottom:488.565957pt;}
.y3a{bottom:490.496173pt;}
.y5c{bottom:491.496173pt;}
.ybd{bottom:492.496173pt;}
.yed{bottom:499.496173pt;}
.y12{bottom:499.497556pt;}
.y99{bottom:507.565631pt;}
.y39{bottom:508.565062pt;}
.y5b{bottom:509.497514pt;}
.ybc{bottom:510.496173pt;}
.yec{bottom:517.011879pt;}
.y7f{bottom:526.018106pt;}
.y98{bottom:526.496173pt;}
.y38{bottom:527.496173pt;}
.ybb{bottom:528.011961pt;}
.yeb{bottom:535.006264pt;}
.y97{bottom:544.371295pt;}
.y37{bottom:545.371946pt;}
.yba{bottom:546.005085pt;}
.y7e{bottom:547.371946pt;}
.y11{bottom:547.556145pt;}
.yea{bottom:553.496173pt;}
.y5a{bottom:557.362744pt;}
.yb9{bottom:564.496173pt;}
.y96{bottom:565.565917pt;}
.y36{bottom:566.565468pt;}
.y7d{bottom:568.372232pt;}
.ye9{bottom:571.137857pt;}
.yb8{bottom:582.011920pt;}
.y95{bottom:584.496173pt;}
.y35{bottom:585.496173pt;}
.y7c{bottom:589.371988pt;}
.yb7{bottom:600.006224pt;}
.y94{bottom:602.496173pt;}
.y34{bottom:603.496173pt;}
.y10{bottom:610.496173pt;}
.y7b{bottom:610.497476pt;}
.ye8{bottom:616.376172pt;}
.yb6{bottom:618.496173pt;}
.y93{bottom:620.372638pt;}
.y33{bottom:621.496173pt;}
.y113{bottom:622.004634pt;}
.y59{bottom:622.565468pt;}
.yf{bottom:628.496173pt;}
.yb5{bottom:636.007607pt;}
.y32{bottom:639.372068pt;}
.y112{bottom:640.495520pt;}
.y58{bottom:641.496173pt;}
.ye{bottom:646.496173pt;}
.yb4{bottom:654.496173pt;}
.y111{bottom:658.007280pt;}
.y7a{bottom:658.556554pt;}
.y57{bottom:659.565468pt;}
.y31{bottom:660.372232pt;}
.yd{bottom:664.372232pt;}
.ye7{bottom:671.496173pt;}
.yb3{bottom:672.006264pt;}
.y110{bottom:676.495520pt;}
.y56{bottom:678.496173pt;}
.y30{bottom:681.565590pt;}
.yc{bottom:685.372068pt;}
.ye6{bottom:689.496173pt;}
.yb2{bottom:690.496173pt;}
.y10f{bottom:694.495520pt;}
.y55{bottom:696.371906pt;}
.y2f{bottom:700.496173pt;}
.yb{bottom:706.497556pt;}
.ye5{bottom:707.496173pt;}
.yb1{bottom:708.011879pt;}
.y10e{bottom:712.495520pt;}
.y54{bottom:717.372232pt;}
.y2e{bottom:718.496173pt;}
.y79{bottom:721.496173pt;}
.ye4{bottom:725.007282pt;}
.yb0{bottom:726.013182pt;}
.y10d{bottom:730.006873pt;}
.y2d{bottom:736.565428pt;}
.y53{bottom:738.372232pt;}
.y78{bottom:739.566079pt;}
.ye3{bottom:743.496173pt;}
.yaf{bottom:744.006264pt;}
.y10c{bottom:748.495520pt;}
.ya{bottom:754.556187pt;}
.y2c{bottom:755.496173pt;}
.y77{bottom:758.496173pt;}
.y52{bottom:759.565102pt;}
.ye2{bottom:761.496173pt;}
.yae{bottom:762.011879pt;}
.y10b{bottom:766.495520pt;}
.y2b{bottom:773.372068pt;}
.y76{bottom:776.372232pt;}
.y51{bottom:778.496173pt;}
.ye1{bottom:779.496173pt;}
.yad{bottom:780.011879pt;}
.y10a{bottom:784.006914pt;}
.y2a{bottom:794.372068pt;}
.y50{bottom:796.372232pt;}
.ye0{bottom:797.003945pt;}
.y75{bottom:797.371906pt;}
.yac{bottom:798.013182pt;}
.y109{bottom:802.495520pt;}
.ydf{bottom:815.496173pt;}
.y29{bottom:815.497556pt;}
.yab{bottom:816.011879pt;}
.y4f{bottom:817.372232pt;}
.y74{bottom:818.372232pt;}
.y108{bottom:820.495520pt;}
.yde{bottom:833.496173pt;}
.yaa{bottom:834.011879pt;}
.y107{bottom:838.008012pt;}
.y9{bottom:838.496173pt;}
.y4e{bottom:838.565753pt;}
.y73{bottom:839.371906pt;}
.ydd{bottom:851.010619pt;}
.ya9{bottom:852.371255pt;}
.y106{bottom:856.013182pt;}
.y8{bottom:856.565428pt;}
.y4d{bottom:857.565428pt;}
.y72{bottom:860.565753pt;}
.y28{bottom:863.556186pt;}
.ydc{bottom:869.013222pt;}
.ya8{bottom:873.373859pt;}
.y7{bottom:875.496173pt;}
.y4c{bottom:876.496173pt;}
.y71{bottom:879.496173pt;}
.y105{bottom:892.893181pt;}
.y6{bottom:893.496172pt;}
.ya7{bottom:894.371254pt;}
.y4b{bottom:894.497231pt;}
.y70{bottom:897.371905pt;}
.y92{bottom:902.496172pt;}
.ydb{bottom:905.496172pt;}
.y5{bottom:911.372189pt;}
.ya6{bottom:915.372555pt;}
.y6f{bottom:918.372231pt;}
.y91{bottom:920.018389pt;}
.yda{bottom:923.496172pt;}
.y27{bottom:926.496172pt;}
.y4{bottom:932.496172pt;}
.y104{bottom:934.496172pt;}
.ya5{bottom:936.497231pt;}
.y6e{bottom:939.371905pt;}
.y90{bottom:941.371254pt;}
.yd9{bottom:941.496172pt;}
.y4a{bottom:942.376171pt;}
.y26{bottom:944.372231pt;}
.y3{bottom:950.372189pt;}
.y103{bottom:952.013181pt;}
.yd8{bottom:959.007566pt;}
.y6d{bottom:960.497555pt;}
.y8f{bottom:962.372555pt;}
.y25{bottom:965.496172pt;}
.y2{bottom:971.496172pt;}
.y102{bottom:971.642326pt;}
.yd7{bottom:977.496172pt;}
.y8e{bottom:984.376171pt;}
.yd6{bottom:995.496172pt;}
.y1{bottom:1008.376171pt;}
.yd5{bottom:1013.496172pt;}
.h3{height:34.695512pt;}
.h2{height:38.165065pt;}
.h1{height:49.429087pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:83.000000pt;}
.x18{left:84.414542pt;}
.x12{left:86.936005pt;}
.xd{left:95.950613pt;}
.x17{left:118.424042pt;}
.x15{left:139.371902pt;}
.x1a{left:146.377991pt;}
.xb{left:163.940887pt;}
.xa{left:176.685966pt;}
.x19{left:196.107620pt;}
.x9{left:221.163498pt;}
.x4{left:222.291428pt;}
.x7{left:227.540451pt;}
.x5{left:238.590256pt;}
.x3{left:247.809006pt;}
.x13{left:256.173260pt;}
.xe{left:264.000120pt;}
.x6{left:273.194750pt;}
.x14{left:297.271900pt;}
.xc{left:311.309980pt;}
.x1{left:320.586780pt;}
.x11{left:343.272890pt;}
.x16{left:345.816530pt;}
.xf{left:351.671330pt;}
.x10{left:683.329710pt;}
.x8{left:690.156490pt;}
}
